[Global]
Language=简体中文
Name=漫画控
Free=免费版
Expired=授权已过期
Invalid=无效授权
Error=错误
Warning=警告

[Messages]
OpenDBFailed=初始化失败，无法打开数据库。
InitFailed=初始化失败。漫画控网站可能遇到问题，请稍后再试。
RenewLicense=您的授权已过期，现在续期吗？
InvalidLicense32=您的授权文件无效。如果您确实购买过授权，请联系 titilima@163.com。
InvalidLicense33=您的授权文件无效，请重新下载授权。一份正确的授权文件大小应是 32 个字节。
LicenseConflict=授权发生冲突。也许有其他人在使用您的授权，或者您在另一台电脑上开启了漫画控。请重新启动漫画控。
NeedRegister=您需要成为注册用户才能够下载这些分卷。现在购买一份授权吗？%BR%%BR%点击“是”查看授权介绍。
UnsupportedSite=漫画控不支持对站点 "%DOMAIN%" 的分析。您希望查看漫画控支持的站点列表吗？
ParseFailed=解析漫画信息失败！
NeedUpdate=要分析该网站，您需要将漫画控升级为 %VERSION%。现在就获取最新版本吗？
ScriptError=本地脚本错误：
SearchError=搜索发生错误，请稍后再试。错误代码：%CODE%
NoResults=找不到与 "%KEYWORD%" 相匹配的漫画。
DelFav=删除这条收藏吗？
DelFolder=少年！你确定要删除这个分类及其所有子项咩？
FavEmpty=少年，你的所有收藏都删光鸟。
DelItems=少年！你确定要删除这些勾选的项目咩？
LicenseError=获取授权信息失败，请稍后再试。
AdultEnsure=站点 %DOMAIN% 包含成人内容，在进行分析之前，请您确认您是否已满 18 岁。%BR%%BR%点击“是”，则继续分析；%BR%点击“否”，则取消分析。
CancelUpdate=少年！漫画控正在检查收藏的更新，你确定要取消咩？
NoUpdateVolumes=额。。似乎米有更新的分卷捏。
NoCheckedVolumes=少年，你还米有勾选捏。
NoVolumesParsed=额。。米发现任何分卷。少年，你希望用浏览器打开漫画页面看看咩？
GetHTMLFailed=貌似打不开这个页面捏，少年，你希望用浏览器打开来看看咩？
EnsureExit=少年，貌似还有正在下载的任务捏，你确定要退出咩？
SwitchLocationFinish=收藏文件已切换至以下位置：%BR%%BR%%FILE%
LoadingSiteListFailed=无法加载站点列表，请稍后再试。
SearchDisabled=这个版本的漫画控不支持搜索，请直接输入漫画链接进行分析下载。
NotAvailable=此功能在当前版本中不可用。
ResourceRemoved=少年，这个资源似乎已经被和谐鸟。。你希望用浏览器打开来源页面确认一下咩？

[Infos]
Initializing=正在初始化，请稍候...
FetchingScript=正在从漫画控服务器获取脚本...
FetchingHTML=正在从漫画网站获取页面内容...
Searching=正在搜索相关漫画...
LoadingLicenseInfo=正在从漫画控服务器获取授权信息...
LoadingSiteList=正在加载站点列表...

[Favorites]
DefFolders=少年热血,武侠格斗,科幻魔幻,竞技体育,爆笑喜剧,侦探推理,恐怖灵异
41000=检查更新(&C)...
More=更多功能
41001=整理(&M)...
41003=按名称排序(&S)
41005=导入(&I)...
41006=导出(&E)...
Empty=(空)
Filter=漫画控数据库
ImpFolder=漫画控 1.x
ImportSucceeded=导入成功。
ImportFailed=导入失败！

[ToolBar]
40001=关于
40002=收藏夹
40003=设置
40004=授权
40005=热漫推荐

[TabView]
41100=关闭全部标签
41101=关闭
41102=关闭其它标签

[DownloadView]
Title=任务列表
Others=其他控友在看：
Explore=浏览
Delete=删除
Downloading=正在下载
Waiting=正在等待
Paused=已暂停
Repair=修复 %ERRORS% 个错误
Re-download=重新下载
Finished=已完成
Errors=错误: %ERRORS%
ExploreTip=在资源管理器中查看
Start=开始
Pause=暂停
DeleteTask=该任务还未完成，确定删除它吗？
Pack=打包
Packing=正在打包
1101=清除已完成
1102=开始
1103=管理...

[MangaView]
Analyzing=正在分析...
MangaName=漫画名称
AddFav=添加到收藏
EditFav=编辑此项
Login=登陆到 %HOST%
Logout=注销登陆 (%USERNAME%)
author0=作者
status0=连载状态
finish=已完结
ongoing=连载中
unknown=未知
1112=全部勾选
1113=列表逆序
1114=下载

[SearchView]
Title=搜索结果
Search by Name=按名称搜索
Search by Author=按作者搜索
NOTE=这些搜索结果基于用户操作历史的大数据而呈现。<br />漫画控程序及漫画控网站只保存名称、介绍、来源等基本信息，不保存漫画的具体内容（图片）。<br />因此，这些搜索结果中所包含的所有漫画，其版权均由相应的来源站点各自负责。
Author=作者：
Status=连载状态：
Finished=已完结
OnGoing=连载中
Downloads=热度：%COUNT%

[LicenseInfo]
Title=授权信息
EMAIL_PROMPT=授权邮箱：
DATE_PROMPT=有效期至：
Renew=充值
GUEST_PROMPT=免费用户
REG_TIP=您是尊贵的授权用户，可以尽情享受下列漫站的分析服务。
FREE_TIP=注册成为会员之后，您就可以享受下列漫站的分析服务了。
BUY_TIP=现在就去购买一份授权
SITE_LIST=支持站点列表
d=漫站域名
m=最近更新
e=示例
s=分析速度
l=语言
Try=试试这个！

[HotMangas]
Title=热漫推荐

[AboutDlg]
Caption=关于漫画控
1211=版权所有 (C) 2001-2020 鸣扬软件. 保留所有权利.
1212=第三方库列表
1214=漫画控官网

[GrabDlg]
CaptionFormat=正在解析分卷 (%PROGRESS%)...
Extracting=从 "%MANGANAME%" 的 "%VOLNAME%" 中提取图片...
CancelGrab=中止当前的分析操作吗？
1221=当前进度：

[MainFrame]
InputBox=请输入漫画链接或关键字
40001=关于
40002=添加任务

[FavItemDlg]
CaptionAdd=添加到收藏
CaptionEdit=编辑收藏
Input=请输入分类名称
1210=名称：
1231=分类：
1233=新建分类...
1234=删除收藏

[RepairDlg]
CaptionText=重新下载 "%NAME%" 的图片
File=文件名
Status=状态
OK=正常
Error=错误
Deleted=已删除
1112=全部勾选

[ManageDlg]
Caption=管理任务
Task=任务名称
Status=状态
Completed=已完成
EnsureDelete=您所勾选的任务中有些是尚未完成的，确定要删除它们吗？
1112=全部勾选
1311=删除勾选的任务

[ExampleDlg]
Caption=分析错误
1330=很抱歉，漫画控无法为您输入的链接解析漫画及分卷信息。也许是我们的分析脚本中存在问题，也许是您输入了一个无效的链接。您希望尝试以下的示例链接吗？
1=试试这个链接

[FavManageDlg]
Caption=管理收藏
NewName=请输入新名称
1231=分类：
1233=新建...
1340=重命名...
1341=删除
1112=勾选全部
1343=移动到...
1344=删除

[SelectFolderDlg]
Caption=请选择目标类别

[ZipProgressDlg]
Caption=打包为 zip 文件...

[GrabFailedDlg]
Caption=解析图片失败
Info=额。。表示分析到“%NAME%”时可耻滴失败鸟。。
Info_7=额。。“%NAME%”在来源站点属于付费章节，漫画控是无法破解滴。。
Info_8=额。。“%NAME%”似乎被来源站点下架鸟。。
1=那就先下载成功的吧！

[CheckUpdateDlg]
Caption=检查更新
1=下载
1371=自动滚动
1372=勾选全部
1373=取消勾选
1374=显示所有未下载过的分卷
ErrorInfo=错误：%INFO%
Progress=正在检查更新 (%CUR%/%TOTAL%)...
NotSupported=该资源不再支持。
ScriptError=脚本错误。
InvalidLicense=无效授权。
LicenseConflict=授权冲突。
NeedUpdate=漫画控版本太低，请更新。
PageNotFound=远程的漫画页面未找到，貌似被移动或删除鸟。
ErrorWithCode=发生错误，代码：%CODE%。
ServerError=漫画控服务器发生错误，请稍后再试。

[TipDlg]
Caption=少年，你知道咩...
1=我知道鸟
1391=不再显示这条技巧
FastCheck=你可以使用鼠标拖拽一个矩形来进行快速勾选。%BR%若要快速取消勾选，可以按住 ALT 键并拖拽鼠标。
KeepNew=这些更新了的分卷将会保持更新的状态，在你下次检查更新的时候仍然会看到它们。
Firewall=这个资源的站点似乎部署了某种限速程序，所以请不要一次性勾选太多分卷，否则可能会触发限速，甚至封禁你的 IP 地址。%BR%%BR%同理，也不建议将这个资源加入收藏夹，因为在检查更新的时候也可能触发限速。

[CrashDlg]
Caption=严重错误！
1=定位 McCrash.dmp
2=关闭
Prompt=啊哦。。漫画控遇到了一个严重错误，即将关闭。%BR%%BR%在这之前，我们生成了一个名为“McCrash.dmp”的崩溃信息文件，请把它发送到 titilima@163.com 以便帮助我们改善漫画控。

[LoginDlg]
Caption=登陆
1=登陆
User=用户名
Password=密码
Code=验证码
LoginInfo=正在登陆...

[NotifyMenu]
41200=还原窗口

[SettingsSheet]
Caption=设置
GeneralPage=常规
DownloaderPage=下载器
ProxyPage=代理服务器
Default=%LANGNAME%（系统默认）

[GeneralPage]
Caption=设置
1248=用户界面
1250=最小化到系统托盘
1253=* 将在重新启动漫画控后生效
1257=启动时显示热漫推荐

[DownloaderPage]
1240=漫画控内置下载器选项
1241=保存位置：
1244=将下载的图片自动归类到不同的文件夹中
1245=创建形如 "七龙珠_第1卷" 的单级文件夹
1246=创建形如 "七龙珠\第1卷" 的两级文件夹
1247=创建形如 "七龙珠" 的单级文件夹
1251=自动将已完成的任务打包成为 ZIP 文件
1254=选择下载器
1256=更多信息...
